Subject: Re: Apple vs IBM
From: "Jack Spencer JR." <[email-masked]>
Date: Wed, 16 Jun 1999 13:24:24 -0400
Newsgroups: comp.sys.apple2.programmer

> Jobs has succeeded in erasing from
> the minds of many the role Wozniak played.

This sort of thing happens all of the time, unfortunately.

One of my other hobbies is role-playing games.  Dungeons & Dragons was
largely created and designed by Dave L Arneson.  Gary Gygax basically took
all of Arneson's ideas & note and wrote them down.  Gygax did contribute a
little, but not as much as Arneson.  Both men shared credit for the game.

Gygax later wrote the Advance Dungeons & Dragons game w/o giving a
monochrome of credit to Arneson (His "Apple III?")  The publisher, whom
Gygax was CEO, stated that both games were indeed different and separate.
Arneson was cut off from his royalties.

This seems to be a cycle as old as time itself.  One guy has talent and
actually invents the thing, his friend takes advantage of his and steals all
the credit (not to mention money)